Mail::Message::Construct(3)

NAME
Mail::Message::Construct - extends the functionality of a Mail::Message

SYNOPSIS
 # See Mail::Message

DESCRIPTION
Complex functionality on Mail::Message objects is implemented in different files which are autoloaded. This file implements the functionality related to creating message replies.

METHODS

$obj->AUTOLOAD()
    When an unknown method is called on this message, this may mean that not all code is compiled. For performance reasons, most of the complex activities on messages are dynamically loaded from other packages. An error will be produced when loading does not help resolving the requested method.

SEE ALSO
This module is part of Mail-Message distribution version 3.000, built on February 02, 2017.

Do not forget to read "Mail::Box-Overview", "Mail::Box-Cookbook", and "Mail::Box-Index". Examples are included in the Mail-Box distribution, directories 'examples' and 'scripts'.

Browseable manuals, papers, and other released material van be found at Website: http://perl.overmeer.net/mailbox/

The central modules (in separate distributions) in the MailBox suite are: "Mail::Message", "Mail::Box", "Mail::Box::IMAP4", "Mail::Box::POP3", "Mail::Box::Parser::C", "Mail::Box::Dbx" (unpublished), "Mail::Transport", "Object::Realize::Later", and "User::Identity".

Please post questions or ideas to the author markov@cpan.org.

LICENSE
Copyrights 2001-2017 by [Mark Overmeer]. For other contributors see ChangeLog.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See http://www.perl.com/perl/misc/Artistic.html